
Website Input - Task #1150

Feature # 1149 (Closed): Interactively allow creation of selector

Include selector gadget

01/15/2016 05:42 PM - Luke Murphey

Status: Closed Start date: 01/15/2016

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/15/2016 06:23 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 01/15/2016 06:23 PM - Luke Murphey

- Priority changed from Urgent to Normal

#3 - 01/15/2016 11:47 PM - Luke Murphey

- Priority changed from Normal to Urgent

#4 - 11/11/2016 08:16 PM - Luke Murphey

- Status changed from New to Closed
